/*
|------------------------------
| COMMERCE AI - HERO SECTION
|------------------------------
*/

.devx__commerce-hero-section {
    /* margin-top: -80px !important; */
    padding-right: 16px;
    padding-left: 16px;
    padding-top: 180px;
    padding-bottom: 120px;
    background: linear-gradient(
        180deg,
        #0f1e46 0%,
        #122a66 35%,
        #143b85 50%,
        #143b85 55%,
        #122a66 80%,
        #0f1e46 100%
    );
}
.devx__commerce-hero-section video {
    margin-top: 35px;
    margin-bottom: 50px;
    border-radius: 10px !important;
}


/*
|---------------------------------------
| COMMERCE AI - COMMERCE AI TURNS
|---------------------------------------
*/

.devx__commerce-ai-turns {
    display: flex;
    padding-top: 46px;
    padding-bottom: 46px;
    background: linear-gradient(
        180deg,
        #0f1e46 0%,
        #122a66 35%,
        #143b85 50%,
        #143b85 55%,
        #122a66 80%,
        #0f1e46 100%
    );
    align-items: center;
}
/* .devx__commerce-ai-turns h2 {
    font-weight: 700;
    margin-bottom: 40px;
    font-size: 40px;
    color:white;
    line-height: 80px;
} */
.devx__commerce-ai-turns p {
    /* color:white;
    font-size: 16px; */
    max-width:960px;
    /* margin-bottom: 70px;
    line-height: 30px; */
}
.devx__commerce-ai-turns .cards-wrapper {
    max-width:1115px;
    /* gap:30px; */
}
.devx__commerce-ai-turns .cards-wrapper .col-lg-4 .inner-wrapper {
    border-radius: 20px;
    padding: 30px 40px 40px 40px;
    background:transparent;
    position:relative;
    background:#00000047;
}
.devx__commerce-ai-turns .cards-wrapper .col-lg-4 .inner-wrapper::before {
    content: "";
    position: absolute;
    inset: 0;
    padding: 2px;
    border-radius: 16px;
    background: linear-gradient(135deg, #00f0ff, #8a2be2);
    -webkit-mask:
        linear-gradient(var(--theme-white) 0 0) content-box,
        linear-gradient(var(--theme-white) 0 0);
    -webkit-mask-composite: xor;
    mask-composite: exclude;
    pointer-events: none;
}
/* .devx__commerce-ai-turns .cards-wrapper .header h4 {
    color:white;
    font-size: 20px;
    line-height: 30px;
} */
.devx__commerce-ai-turns .cards-wrapper .header{ gap: 20px; }
.devx__commerce-ai-turns .cards-wrapper .content{ margin-top: 12px; }


/*
|---------------------------------------
| COMMERCE AI - INSIDE THE COMMERCE
|---------------------------------------
*/
.devx__commerce-inside-commerce-ai-banner {
    padding-top: 46px;
    position:relative;
    padding-bottom: 280px;
    margin-top: -2px;
    background: linear-gradient(
        180deg,
        #0f1e46 0%,
        #122a66 35%,
        #143b85 50%,
        #143b85 55%,
        #122a66 80%,
        #0f1e46 100%
    );
}
.devx__commerce-inside-commerce-ai-banner::after
{
    content: "";
    position: absolute;
    bottom: -1px;
    left: 0;
    width: 100%;
    height: 180px;
    clip-path: ellipse(55% 80% at 50% 100%);
    background: white;
}
.devx__commerce-inside-commerce-ai-banner .inside-the-commerce-text {
    max-width: 960px;
}
/* .devx__commerce-inside-commerce-ai-banner .inside-the-commerce-heading {
    font-weight: 700; font-size: 40px; color:#fff; line-height: 50px; margin-bottom: 20px !important;   
} */
.devx__commerce-inside-commerce-ai-banner .inside-section-row{
    max-width: 1480px;
    display:grid;
    grid-template-columns: repeat(5, 1fr);
    gap: 18px;
    padding-right: 16px;
    padding-left: 16px;
    align-items:stretch;
}
.devx__commerce-inside-commerce-ai-banner .inside-section-row .col {
    padding-right: 0px;
    padding-left: 0px;
    height:auto;
}
.devx__commerce-inside-commerce-ai-banner .inside-section-row .col .inner-wrapper::before {
    content: "";
    position: absolute;
    inset: 0;
    padding: 2px;
    border-radius: 16px;
    background: linear-gradient(135deg, #00f0ff, #8a2be2);
    -webkit-mask:
        linear-gradient(var(--theme-white) 0 0) content-box,
        linear-gradient(var(--theme-white) 0 0);
    -webkit-mask-composite: xor;
    mask-composite: exclude;
    pointer-events: none;
}
.devx__commerce-inside-commerce-ai-banner .inside-section-row .col .inner-wrapper {
    min-height: 100%;
    background: #00000047 !important;
    position:relative;
}
.devx__commerce-inside-commerce-ai-banner .inside-section-row .col .inner-wrapper img {
    height: 70px;
    width: 70px;
    margin-bottom: 30px;
}
/* .devx__commerce-inside-commerce-ai-banner .inside-section-row .col .inner-wrapper h3 
{
    margin-bottom: 24px;
    font-weight: 600;
    font-size: 26px;
    line-height: 38px;
    letter-spacing: 0%;
    text-align: center;
    color:white;
} */
.devx__commerce-inside-commerce-ai-banner .inside-section-row .col .inner-wrapper p
{
    color:white;
    margin-bottom: 0px;
    font-weight: 400;
    /* font-size: 14px; */
    line-height: 28px;
    letter-spacing: 0%;
    text-align: center;
}
.devx__commerce-inside-commerce-ai-banner .inside-section-row .col .inner-wrapper {
    background: transparent;
    padding: 60px 24px;
    border-radius: 20px;
    display:flex;
    flex-direction:column;
    align-items:center;
    justify-content:center;
}


/*
|--------------------------------------------------
| COMMERCE AI - WHAT MAKES COMMMERCE AI DIFFERENT
|--------------------------------------------------
*/

.inner-bg-holder {
    /* background: url("../images/commerce-ai/what-makes-difference.png") no-repeat center center; */
    /* background: linear-gradient(to top, #a8d0e6, #ffffff); */
    background-image: linear-gradient(to bottom, #ffffff, #f4f5fb, #e6ebf7, #d6e2f3, #c4daee, #c4daee, #c4daee, #c4daee, #d6e2f3, #e6ebf7, #f4f5fb, #ffffff);
    padding-top: 20px;
    padding-bottom: 200px;
    /* border-bottom-left-radius: 100% 50%;
    border-bottom-right-radius: 100% 50%; */
}
/* .devx__commerce-what-makes-difference .what-makes-difference-heading {
    font-weight: 700;
    font-style: Bold;
    font-size: 38px;
    line-height: 80px;
    letter-spacing: 0%;
    text-align: center;
    color:var(--theme-primary);
} */
.devx__commerce-what-makes-difference .what-makes-difference-text {
    max-width: 960px;
    /* font-weight: 400;
    font-size: 20px;
    line-height: 30px;
    letter-spacing: 0%;
    margin:auto;
    text-align: center; */
}
.devx__commerce-what-makes-difference .row.difference-cards-wrapper {
    display:grid;
    max-width: 1300px;
    grid-template-columns: repeat(4, 1fr);
    grid-gap: 33px;
    margin:auto;
    padding-right: 16px;
    padding-left: 16px;
    margin-top: 40px;
}
.devx__commerce-what-makes-difference .row.difference-cards-wrapper .col {
    padding: 50px 24px 40px 24px;
    display:flex;
    flex-direction:column;
    position:relative;
    align-items:start;
    background:white;
    border-radius: 20px;
    justify-content:center;
    border-radius: 20px;
}
.devx__commerce-what-makes-difference .row.difference-cards-wrapper .col::before {
    content:'';
    position:absolute;
    display:flex;
    min-width: 100%;
    left: 0px;
    top: 0px;
    min-height: 20px;
    border-top-right-radius: 20px;
    border-top-left-radius: 20px;
    align-items:center;
    justify-content:center;
}
.devx__commerce-what-makes-difference .row.difference-cards-wrapper .col.orange::before{
    background: #FF6A3D;
}
.devx__commerce-what-makes-difference .row.difference-cards-wrapper .col.skyblue::before{
    background: #00E1E0;
}
.devx__commerce-what-makes-difference .row.difference-cards-wrapper .col.green::before{
    background: #3CD07B;
}
.devx__commerce-what-makes-difference .row.difference-cards-wrapper .col.blue::before{
    background: #0176D3;
}
/* .devx__commerce-what-makes-difference .row.difference-cards-wrapper .col h3 {
    font-weight: 600;
    font-size: 22px;
    line-height: 30px;
    margin-bottom: 20px;
    letter-spacing: 0%;
    color: var(--theme-primary);
} */
/* .devx__commerce-what-makes-difference .row.difference-cards-wrapper .col p {
    font-weight: 500;
    margin-bottom: 0px;
    font-style: Medium;
    font-size: 16px;
    line-height: 23px;
    letter-spacing: 0%;
} */


/*
|---------------------------------
| COMMERCE AI - ENGINE STACK
|---------------------------------
*/

.devx__commerce-engine-stack {
    background-image: url("../images/commerce-ai/engine-stack-desktop.svg");
    background-repeat:no-repeat;
    background-size:cover;
    background-position:bottom;
    padding-top: 92px;
    padding-bottom: 160px;
}
.devx__commerce-engine-stack .engine-stack-first-row {
    padding-bottom: 32px;
}
.devx__commerce-engine-stack .actual-grid .col img{
    margin-bottom: 20px;
}
.devx__commerce-engine-stack .actual-grid .col {
    padding: 40px;
    background: white;
    border-radius: 20px;
    box-shadow: 0px 0px 30px 0px #00000021;
    border: 1px solid #00000033;
}
.devx__commerce-engine-stack .actual-grid .col h3{
    margin-bottom: 20px;
}
.devx__commerce-engine-stack .actual-grid {
    display:grid;
    grid-template-columns:repeat(4, 1fr);
    grid-template-rows: repeat(2, auto);
    grid-gap: 16px;
    max-width: 1400px;
}
.devx__commerce-engine-stack a:hover {
    opacity: 0.8;
}
.devx__commerce-engine-stack a{
    text-decoration:none;
    color:white;
    transition: 0.3s;
    padding: 18px 26px;
    width:fit-content;
    margin-top: 80px;
    font-family: "Montserrat", sans-serif;
    border-radius: 8px;
    font-size: clamp(11px, 0.8vw + 7px, 14px);
    line-height: 1.5;
    background: #EB8025 !important;
    text-transform:uppercase;
    letter-spacing: 0.3px !important;
    font-weight: 600;
}


/*
|---------------------------------
| COMMERCE AI - STRATEGY SECTION
|---------------------------------
*/

.devx__commerce-strategy-section {
    padding-top: 100px;
    padding-bottom: 100px;
}
.devx__commerce-strategy-section p.main-text {
    margin-bottom: 40px;
}
.devx__commerce-strategy-section h2{
    /* font-weight: 700;
    font-style: Bold;
    font-size: 45px;
    line-height: 80px;
    letter-spacing: 0%;
    text-align: center; */
}
.devx__commerce-strategy-section .strategy-grid {
    display:grid;
    grid-template-columns: repeat(4, 1fr);
    grid-gap: 20px;
    margin:auto;
    max-width: 1300px;
}
.devx__commerce-strategy-section .strategy-grid .col img {
    min-width: 100%;
    margin-bottom: 16px;
    max-height: 228px;
    border-radius: 20px;
}
.devx__commerce-strategy-section .strategy-grid .col span.step {
    margin-bottom: 6px;
    font-weight: 600;
    font-size: 18px;
    line-height: 30px;
    letter-spacing: 0%;
}
.devx__commerce-strategy-section .strategy-grid .col h3 {
    margin-bottom: 12px;
    /* font-weight: 600;
    font-size: 24px;
    line-height: 34px;
    letter-spacing: 0%; */
}
.devx__commerce-strategy-section .strategy-grid .col p {
    line-height: 30px;
    /* margin-bottom: 0px;
    font-weight: 500;
    font-style: Medium;
    font-size: 16px;
    letter-spacing: 0%; */
}
.devx__commerce-strategy-section .strategy-grid .col {
    padding: 24px 30px;
    display:flex;
    flex-direction:column; 
    border-radius:20px;
    align-items:start;
    box-shadow: 0px 0px 30px 0px #0000001A;
    justify-content:center;
}


/*
|-------------------------------
| COMMERCE AI - FAQ SECTION
|-------------------------------
*/

.devx__commerce-faq-section {
    padding-bottom: 40px;
    background: var(--theme-white);
}
.devx__commerce-faq-section .accordion-body {
    line-height: 32px;
}
.devx__commerce-faq-section h2.main-heading{
    /* font-weight: 700;
    font-style: Bold;
    font-size: 38px;
    line-height: 60px;
    letter-spacing: 0%;
    margin-bottom: 40px;
    padding-top: 50px;
    text-align:center; */
}
.devx__commerce-faq-section .accordion .accordion-item:not(:last-child) {
    margin-bottom: 10px;
}
.devx__commerce-faq-section .accordion-button::after {
    transform:scale(0.8);
}
.devx__commerce-faq-section .actual-faq-wrapper {
    max-width: 850px;
    margin:auto;
    padding: 30px;
    background:white;
    border-radius: 20px;
    border: 2px solid #00000026;
}
.devx__commerce-faq-section #accordionFlushExample {
    padding-right: 0px;
    padding-left: 0px;
}
.devx__commerce-faq-section .accordion-button[aria-expanded="true"] {
    background:#F3F3F3 !important;
    border-bottom: none !important;
}
.devx__commerce-faq-section .accordion-button:focus{
    box-shadow:none !important;
}
.devx__commerce-faq-section .accordion-item {
    border-bottom:none !important;
}
.devx__commerce-faq-section .accordion-body {
    padding-top: 0px !important;
}
.devx__commerce-faq-section .accordion-button {
    color: var(--theme-primary);
    font-weight: 600;
    padding: 24px !important;
    font-size: clamp(16px, 1.2vw + 8px, 20px);
    line-height: 1.4;
    letter-spacing: 0%;
    display:flex;
    box-shadow:none !important;
    border-top-right-radius: 16px !important;
    border-top-left-radius: 16px !important;
    align-items:center;
    justify-content:start;
    gap: 22px;
}
.devx__commerce-faq-section .accordion-collapse {
    border-bottom-right-radius: 16px !important;
    background:#F3F3F3 !important;
    border-bottom-left-radius: 16px !important;
}


/*
|---------------------------------------------------------------
| COMMERCE AI - NOT SURE WHICH GROWTH ENGINE IS RIGHT FOR YOU?
|---------------------------------------------------------------
*/

.devx__bottom-section {
    margin-top: 46px;
    margin-bottom: 92px;
    max-width: 1100px !important;
    width: calc(100% - 32px);
    border-radius: 16px;
    padding: 40px 60px;
    box-shadow: 0px 0px 30px #d6d6d694;
    min-height: 300px;
    max-height: fit-content;
    margin-right:auto;
    margin-left: auto;
}
.devx__bottom-section img {
    height: 350px;
    width: 360px;
    transform: scale(1.1);
}



/* media queries starts from here */

@media only screen and (max-width: 1400px) {
    .container {
        min-width: 100%;
    }
}
@media only screen and (max-width: 1330px) {
    nav .theme__btn {
        display:none;
    }
    .navbar-expand-xl .navbar-nav .nav-link {
        text-wrap:nowrap;
    }
    body nav .nav-item span {
        font-size: 12px;
    }
    nav.navbar-expand-xl .container {
        padding-right: 0px;
        padding-left: 0px;
    }
    .navbar-brand {
        padding-left: 16px;
    }
    .navbar-toggler {
        margin-right: 16px;
    }
}
@media only screen and (max-width: 1330px) and (min-width: 1024px) {
    .navbar-expand-xl .navbar-nav {
        margin-right: 16px;
    }
}
@media only screen and (max-width: 1201px) {
    .navbar-expand-xl .navbar-nav li {
        min-width: 100% !important;
        padding-right: 16px !important;
        padding-left: 16px !important;
    }
    .navbar-expand-xl .navbar-nav {
        float:left;
    }
    .navbar-collapse{
        margin-top: -10px;
        background:white;   
        padding-top: 12px;
        padding-bottom: 24px;
    }
}


/* commerce ai - hero section media queries */

/* @media only screen and (max-width: 1097px)  and (min-width: 992px) {
    .devx__commerce-hero-section .button-wrapper button {
        min-width: 100%;
        text-align:center !important;
    }
    .devx__commerce-hero-section .button-wrapper {
        flex-direction:column;
        align-items:start !important;
        justify-content:start;
    }
} */
@media only screen and (max-width: 991px) {
    .devx__commerce-hero-section {
        padding-bottom: 60px !important;
        padding-top: 140px !important;
        margin-top: 0px !important;
    }
    .devx__commerce-hero-section video {
        margin-left: 0px !important;
        margin-top: 0px !important;
        margin-bottom: 0px !important;
        max-height: 100% !important;
        max-width: 100% !important;
        height: 100% !important;
        width: 100% !important;
    }
    .devx__commerce-hero-section .container .row .col-lg-6:first-child h1 br,
    .devx__commerce-hero-section .container .row .col-lg-6:first-child p br {
        display:none !important;
    }
    .devx__commerce-hero-section .container .row .col-lg-6:first-child p {
        max-width: 800px;
    }
    .devx__commerce-hero-section .container .row .col-lg-6:first-child p,
    .devx__commerce-hero-section .container .row .col-lg-6:first-child h1 {
        text-align: center !important;
    }
    .devx__commerce-hero-section .container .row .col-lg-6:first-child {
        margin-bottom: 32px;
        align-items:center !important;
        justify-content:center !important;
    }
}
@media only screen and (max-width: 576px) {
    .devx__commerce-hero-section .button-wrapper button,
    .devx__commerce-hero-section .button-wrapper a {
        min-width: 100% !important;
        text-align:center !important;
    }
    .devx__commerce-hero-section .button-wrapper {
        flex-direction:column;
        min-width: 100% !important;
    }
}


/* commerce ai - commerce ai turns media queries */

@media only screen and (max-width: 1327px) {
    .devx__commerce-ai-turns .cards-wrapper .col-lg-4 .inner-wrapper {
        min-height: 100% !important;
    }
    .devx__commerce-ai-turns .cards-wrapper .col-lg-4 {
        min-width: 100% !important;
    }
    .devx__commerce-ai-turns .cards-wrapper{
        display:grid !important;
        grid-template-columns: repeat(3, 1fr);
        align-items:stretch !important;
    }
}
@media only screen and (max-width: 991px) {
    .devx__commerce-ai-turns {
        padding-top: 0px;
    }
    .devx__commerce-ai-turns .cards-wrapper{
        grid-template-columns: repeat(1, 1fr);
        grid-row-gap: 18px;
    }
    .devx__commerce-ai-turns .cards-wrapper .col-lg-4 .inner-wrapper h3 br {
        display:none !important;
    }
    .devx__commerce-ai-turns .cards-wrapper .col-lg-4 .inner-wrapper {
        padding: 30px !important;
        padding-bottom: 40px !important;
    }
}
@media only screen and (max-width: 576px) {
    .devx__commerce-ai-turns .cards-wrapper .col-lg-4 {
        padding-right: 0px !important;
        padding-left: 0px !important;
    }
    .devx__commerce-ai-turns .cards-wrapper .col-lg-4 .inner-wrapper img {
        margin-top: -6px !important;
        margin-bottom: -6px !important;
    }
    .devx__commerce-ai-turns .cards-wrapper .col-lg-4 .inner-wrapper {
        padding: 24px !important;
        padding-bottom: 34px !important;
    }
}

/* commerce ai - commerce ai growth engine media queries */

@media only screen and (max-width: 1300px) {
    .devx__commerce-inside-commerce-ai-banner .inside-section-row {
        grid-template-columns: repeat(3, 1fr);
    }
}
@media only screen and (max-width: 991px) {
    .devx__commerce-inside-commerce-ai-banner {
        padding-top: 0px !important;
    }
    .devx__commerce-inside-commerce-ai-banner .inside-section-row {
        grid-template-columns: repeat(2, 1fr);
    }
    .devx__commerce-inside-commerce-ai-banner::after {
        clip-path: ellipse(72% 80% at 50% 100%);
    }
    .devx__commerce-inside-commerce-ai-banner {
        padding-bottom: 240px;
    }
}
@media only screen and (max-width: 576px) {
    .devx__commerce-inside-commerce-ai-banner .inside-section-row {
        grid-template-columns: 1fr;
    }
    .devx__commerce-inside-commerce-ai-banner::after {
        clip-path: ellipse(90% 80% at 50% 100%);
    }
    .devx__commerce-inside-commerce-ai-banner {
        padding-bottom: 220px;
    }
}


/* commerce ai - commerce ai different */

@media only screen and (max-width: 991px) {
    .devx__commerce-what-makes-difference .row.difference-cards-wrapper{
        grid-template-columns: repeat(2, 1fr);
    }
    .devx__commerce-what-makes-difference.inner-bg-holder {
        /* border-bottom-left-radius: 100% 26%;
        border-bottom-right-radius: 100% 26%; */
    }
    .devx__commerce-what-makes-difference h2 {
        margin-top: -30px;
        z-index: 1;
        position:relative;
    }
}
@media only screen and (max-width: 576px) {
    .devx__commerce-what-makes-difference h2 {
        margin-top: -50px;
        z-index: 1;
        position:relative;
    }
    .devx__commerce-what-makes-difference.inner-bg-holder {
        /* border-bottom-left-radius: 100% 10%;
        border-bottom-right-radius: 100% 10%; */
        padding-bottom: 140px !important;
    }
    .devx__commerce-what-makes-difference .row.difference-cards-wrapper{
        grid-template-columns: 1fr;
    }
}
@media only screen and (max-width: 400px) {
    .devx__commerce-what-makes-difference.inner-bg-holder {
        /* border-bottom-left-radius: 100% 5%;
        border-bottom-right-radius: 100% 5%; */
        padding-bottom: 100px !important;
    }
}


/* commerce ai - commerce engine stack */

@media only screen and (max-width: 1200px) {
    .devx__commerce-engine-stack .actual-grid {
        grid-template-columns: repeat(3, 1fr);
    }
}
@media only screen and (max-width: 991px) {
    .devx__commerce-engine-stack {
        padding-top: 46px !important;
    }
    .devx__commerce-engine-stack .actual-grid {
        grid-template-columns: repeat(2, 1fr);
    }
}
@media only screen and (max-width: 576px) {
    .devx__commerce-engine-stack .actual-grid {
        grid-template-columns: 1fr;
    }
    .devx__commerce-engine-stack {
        padding-bottom: 120px !important;
    }
    .devx__commerce-engine-stack a {
        margin-top: 60px;
    }
    .devx__commerce-engine-stack {
        background-image: url("../images/commerce-ai/engine-stack-mobile.svg");
    }
}


/* commerce ai - commerce strategy section */

@media only screen and (max-width: 1200px) {
    .devx__commerce-strategy-section .strategy-grid {
        grid-template-columns: repeat(2, 1fr)
    }
    .devx__commerce-strategy-section .strategy-grid .col img {
        min-width: fit-content !important;
    }
}
@media only screen and (max-width: 576px) {
    .devx__commerce-strategy-section .strategy-grid {
        grid-template-columns: 1fr
    }
    .devx__commerce-strategy-section {
        padding-bottom: 60px !important;
    }
}


/* commerce ai - faq section */

@media only screen and (max-width: 991px) {
    .devx__commerce-faq-section .actual-faq-wrapper {
        padding: 14px !important;
        border-radius: 16px !important;
    }
    .devx__commerce-faq-section .accordion-button {
        padding: 14px 20px !important;
    }
}
@media only screen and (max-width: 576px) {
    .devx__commerce-faq-section .accordion-button img {
        display:none !important;
    }
}

/* commerce ai - not sure which growth engine is right for your media queries */


@media only screen and (max-width: 1200px) {
    .devx__bottom-section {
        margin-right: 16px !important;
        margin-left: 16px !important;
        min-width: calc(100% - 32px) !important;
        display:flex !important;
    }
}
@media only screen and (max-width: 991px) {
    .devx__bottom-section {
        margin-top: 30px !important;
    }
}
@media only screen and (max-width:860px) {
    .devx__bottom-section {
        flex-direction:column-reverse !important;
    }
    .devx__bottom-section .col:first-child {
        align-items: center !important;
    }
    .devx__bottom-section .col:first-child h2,
    .devx__bottom-section .col:first-child p {
        text-align:center !important;
    }
    .devx__bottom-section .col:nth-child(2) {
        justify-content: center !important;
        margin-bottom: 20px !important;
    }
}
@media only screen and (max-width: 576px) {
    .devx__bottom-section {
        overflow: hidden !important;
        padding: 12px 0px 24px 0px !important;
    }
    .devx__bottom-section {
        margin-top: 0px !important;
        margin-bottom: 46px !important;
    }
    .devx__bottom-section img {
        width: 250px !important;
        height: 240px !important;
    }
}

/* media queries ends here */


